Subject: Re: [multipathtcp] IETF hackathon

From: <[email-masked]>
Date: Wed, 8 Jul 2015 07:44:31 +0000

Several people have signed up for the hackathon and mention MPTCP, which is great http://www.ietf.org/hackathon/93-hackathon.html 

I suggest you coordinate directly amongst yourselves. 

Also, the capacity is declared at 100 people - there are already 95 for Sat and 112 for Sunday, so I guess you should arrive early to get a seat!

phil

> -----Original Message-----
> From: Thomas Dreibholz [mailto:[email-masked]]
> Sent: 26 May 2015 13:42
> To: [email-masked]; [email-masked]
> Cc: Eardley,PL,Philip,TUB8 R
> Subject: Re: [multipathtcp] IETF hackathon
> 
> Hi,
> 
> Tirsdag 19. mai 2015 09.56.29 skrev Olivier Bonaventure:
> > If there are some members of the list who would be interested in
> > working with us on the Multipath TCP implementation in the Linux
> > kernel or related tools like mptcptrace or tracebox, we could
> organise
> > something in Prague.
> 
> This is a great idea!
> 
> I will be in Prague as well and can provide interested people access to
> the NorNet Core infrastructure. I have ~100 nodes with a pre-installed
> Linux MPTCP kernel, and I could further instantiate some full VMs with
> Linux and FreeBSD 10.1 for running modified MPTCP kernel versions. The
> NorNet Core systems are distributed at ca. 20 sites, most of them with
> IPv4/IPv6 multi-homing and many of the sites also have multiple
> independent ISPs. A list of the sites is provided at
> https://www.nntb.no/pub/nornet-configuration/NorNetCore-Sites.html . I
> think this is can be an interesting and challenging setup for some
> real-world MPTCP tests.
> 
> More details on NorNet Core are provided on the project website at
> https://www.nntb.no/ .
> 
> --
> Best regards / Mit freundlichen Grüßen / Med vennlig hilsen
> 
> =======================================================================
>  Thomas Dreibholz
> 
>  Simula Research Laboratory
>  Simula Innovation AS, Network Systems Group  Visiting address: Martin
> Linges vei 17, 1364 Fornebu, Norway  Mailing address:  P.O.Box 134,
> 1325 Lysaker, Norway
> -----------------------------------------------------------------------
>  E-Mail:     [email-masked]
>  Homepage:   http://simula.no/people/dreibh
> =======================================================================